# std::_Head_base< _Idx, _Head, true > Struct Template Reference

List of all members.

## Detailed Description

### template<int _Idx, typename _Head>
struct std::_Head_base< _Idx, _Head, true >

Definition at line 69 of file tuple.

## Public Member Functions

- template<typename _UHead> _Head_base (_UHead &&__h)
- _Head_base (const _Head &__h)
- _Head_base ()
- const _Head & _M_head () const
- _Head & _M_head ()

The documentation for this struct was generated from the following file:

- tuple